### Method

# AppStream Release get_date_eol

since: 0.12.5

#### Declaration [src]

    const gchar*
    as_release_get_date_eol (
      AsRelease* release
    )

#### Description [src]

Gets the end-of-life date for this release.

Available since: 0.12.5

#### Return value

Type: `const gchar*`

The EOL date in ISO8601 format.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.